var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":85,"id":286,"methods":[{"el":66,"sc":5,"sl":51},{"el":77,"sc":5,"sl":68},{"el":83,"sc":5,"sl":79}],"name":"BasicIdGenerator","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1235":{"methods":[{"sl":51},{"sl":68}],"name":"testIssue1147","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":59},{"sl":60},{"sl":61},{"sl":65},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":76}]},"test_2789":{"methods":[{"sl":51},{"sl":68}],"name":"testIssue1147","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":59},{"sl":60},{"sl":61},{"sl":65},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":76}]},"test_558":{"methods":[{"sl":51},{"sl":68}],"name":"testIssue1147","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":59},{"sl":60},{"sl":61},{"sl":65},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":76}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [], [], [], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [], [], [], [1235, 2789, 558], [], [], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [1235, 2789, 558], [], [], [], [], [], [], [], [], []]
